.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

p {
  text-align: justify;
  margin-bottom: 10px;
  font-weight: 400;
}

.body {
  -webkit-text-fill-color: inherit;
  background-color: #fff0;
  background-image: url('../images/Fond-4.png');
  background-position: 0 0;
  background-repeat: repeat;
  background-size: cover;
  background-attachment: fixed;
  background-clip: border-box;
  font-family: Montserrat, sans-serif;
}

.paragraph {
  color: #555;
  text-align: left;
  font-weight: 400;
}

.paragraph-2 {
  color: #555;
  text-align: justify;
  font-weight: 400;
}

.bold-text {
  text-align: justify;
  font-weight: 400;
}

.paragraph-3 {
  font-size: 13px;
}

.heading, .bold-text-2, .heading-2, .heading-3 {
  color: #f28c28;
}

.paragraph-4, .paragraph-5, .paragraph-6, .paragraph-7, .paragraph-8, .paragraph-9 {
  color: #555;
}

.heading-4, .bold-text-3, .heading-5, .bold-text-4, .bold-text-5, .heading-6 {
  font-size: 16px;
}

.container {
  text-align: left;
  background-color: #fff;
  border-radius: 20px;
  padding: 40px;
  box-shadow: 0 10px 30px 11px #0003;
}

.section {
  padding-top: 80px;
  padding-bottom: 80px;
  font-weight: 700;
}

.section-2, .section-3, .section-4 {
  padding-top: 80px;
  padding-bottom: 80px;
}

.container-2, .container-3, .container-4 {
  background-color: #fff;
  border-radius: 20px;
  padding: 40px;
  box-shadow: 0 10px 30px 11px #0003;
}

.heading-7 {
  font-size: 16px;
}

.header-container {
  background-color: #fff;
  width: 1200px;
  display: flex;
}

.div-block-droite {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.div-block {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-2 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.div-block-3 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav-link {
  color: #555;
  letter-spacing: .2px;
  padding-left: 10px;
  padding-right: 10px;
  font-weight: 500;
}

.image-3 {
  width: 200px;
}

.image-4 {
  width: 65px;
}

.image-5 {
  aspect-ratio: auto;
  width: 240px;
  position: static;
}

.image-6 {
  width: 80px;
}

.image-7 {
  vertical-align: baseline;
  width: 240px;
  display: none;
}

@media screen and (max-width: 767px) {
  .header-container {
    flex-flow: row;
    justify-content: center;
    align-items: center;
    width: 100%;
    max-width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .div-block-2 {
    grid-column-gap: 13px;
    grid-row-gap: 13px;
  }

  .image {
    width: auto;
    height: 60px;
  }

  .image-2 {
    height: 70px;
  }

  .image-5 {
    vertical-align: baseline;
    display: block;
  }
}

@media screen and (max-width: 479px) {
  .heading {
    font-size: 20px;
    line-height: 125%;
  }

  .bold-text-2 {
    display: flex;
  }

  .heading-2, .heading-3 {
    font-size: 20px;
    line-height: 125%;
  }

  .heading-4, .bold-text-3 {
    font-size: 15px;
    line-height: 140%;
  }

  .bold-text-4 {
    font-size: 15px;
  }

  .heading-7 {
    font-size: 15px;
    line-height: 140%;
  }

  .header-container {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .div-block-2 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .div-block-3 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    text-align: center;
    flex-flow: column;
  }

  .image-5 {
    vertical-align: baseline;
    display: none;
  }

  .image-6 {
    width: 100px;
  }

  .image-7 {
    width: 240px;
    display: block;
  }

  .heading-8 {
    font-size: 20px;
    line-height: 125%;
  }

  .bold-text-6, .heading-9, .heading-10, .heading-11 {
    font-size: 15px;
    line-height: 140%;
  }
}


